---
search:
  tags:
    - Orders V2
    - GET
seo:
  description: >-
    Lists orders (minimal fields) with pagination. Reference for the GET
    /api/v2/{team_slug}/{app_slug}/orders endpoint in the Management API v2.
sidebar:
  label: List orders
  badge: GET
title: List orders
type: openapi-operation
---
Lists orders (minimal fields) with pagination.

`GET /api/v2/{team_slug}/{app_slug}/orders`

**Responses**

- `200` — OK
- `400` — Request-level failure
- `401` — Request-level failure
- `403` — Request-level failure
- `500` — Request-level failure

Response example, 200:

```json
{
  "data": [
    {
      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
      "source": "string",
      "status": "string",
      "session_id": "string",
      "country_code": "string",
      "currency_code": "string",
      "language_code": "string",
      "sub_total": 0,
      "tax_total": 0,
      "discount_total": 0,
      "shipping_total": 0,
      "gift_card_total": 0,
      "bonus_total": 0,
      "grand_total": 0,
      "reference": "string",
      "payment_method_id": "string",
      "payment_method_name": "string",
      "payment_method": "string",
      "shipping_methods": [
        "string"
      ],
      "billing_address": {
        "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
        "country_code": "string",
        "state_or_province": "string",
        "street_address": "string",
        "street_address_2": "string",
        "city": "string",
        "postal_code": "string",
        "given_name": "string",
        "family_name": "string",
        "email": "string",
        "telephone_number": "string",
        "address_type": "string",
        "created_at": "2019-08-24T14:15:22Z",
        "updated_at": "2019-08-24T14:15:22Z"
      },
      "shipping_address": {
        "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
        "country_code": "string",
        "state_or_province": "string",
        "street_address": "string",
        "street_address_2": "string",
        "city": "string",
        "postal_code": "string",
        "given_name": "string",
        "family_name": "string",
        "email": "string",
        "telephone_number": "string",
        "address_type": "string",
        "created_at": "2019-08-24T14:15:22Z",
        "updated_at": "2019-08-24T14:15:22Z"
      },
      "discounts": [
        {
          "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
          "discount_id": "string",
          "order_id": "93101167-9065-4b9c-b98b-5d789a3ed9fe",
          "name": "string",
          "created_at": "2019-08-24T14:15:22Z",
          "updated_at": "2019-08-24T14:15:22Z"
        }
      ],
      "merchant_user": {
        "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
        "name": "string",
        "surname": "string",
        "email": "string"
      },
      "created_at": "2019-08-24T14:15:22Z",
      "updated_at": "2019-08-24T14:15:22Z"
    }
  ],
  "total_pages": 0,
  "total_items": 0
}
```
